<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
    </head>
    <body>
        <link rel="stylesheet" type="text/css" href="./index.css">

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p id="internal">Apply internal styling here.</p>
        <p id="external">Apply external styling here.</p>

        <style type="text/CSS">
            #internal{
                color: orange; 
            }
        </style>
        
        <!-- CSS Selectors -->
        <h1 id="css">CSS Introduction Activity</h1>

        <h2 id="selector">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="selector">Hypertext Markup Language</li>
            <li class="selector">Cascading Style Sheet</li>
            <li class="selector">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li title="tools">Sublime Text</li>
            <li title="tools">Postman</li>
            <li title="tools">Heroku</li>
            <li title="tools">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section id="image">
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>

